body {
	margin: 0; /* zruseni odsazeni ramce */
	background-color: #D0CFCF; /* barva pozadi */
	font-family: Arial, Helvetica, sans-serif; /* styl pisma pouzity pro stranku */
	font-size: 0.8em; /* velikost pisma pro texty na stranky */
	padding: 0; /* odsazeni obsahu stranky od vrchu a od spodu o 10px */
}


a { /* norm. odkaz kdekoli */
 /* text-decoration:none; */
 color:#025ECF;;
}

a:link { /* norm. odkaz nenavstiven */
 color:#025ECF;;
}

a:visited { /* norm. odkaz nenavstiven */
 color:#025ECF;;
}

a:hover { /* norm. odkaz nenavstiven */
 color:#FF1D12;
 }


img {
	padding: 0;
	margin: 0;
	border: 0;
}

h1 {
	visibility: hidden;
	margin: 0;
	padding: 48px 0 0 10px;
	font-size: 7px;
	text-align: left;
	color: #FFF;
}

p {
	margin: 9px 0;
}

hr {
  border: 0;
}

input,textarea { margin:0; font-family:Arial, Verdana;}

/******************************************/

#page {
  width: 991px;
	margin: 0 auto; /* vystredeni DIVu na stred obrazovky pro Operu a Firefox */
	padding: 0;
	text-align: center; /* vystredeni DIVu na stred obrazovky pro Internet Explorer */
	background-color: #FFF;
	background: url(background.gif) repeat-y;
}

#container {
   float: left;
	width: 777px;
	background-color: white;
	background: url(background.gif) repeat-y;
}

#rightcol {
	float: right;
	width: 213px;
	margin: 0;
	padding: 0 0 10px 0;
	background: url(banner_panel_bgr.gif) repeat-y;
	color: #666666;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-right: 1px solid #FFF;
}

#header {
	width: 777px; /* velikost hlavicky -- stejna jako velikost vlstni stranky */
	height: 97px; /* 105 vyska stranky */
	background-color: #FF5A06; /* barva pozadi hlavicky */
	padding: 0;
	margin: 0;
	font-size: 11px;
}

#header-bar {
  clear: both;
	width: 777px;
	height: 23px;
	padding-top: 12px;
	background-color: GREEN; /*#D11618;*/
	background: url(header_bar_bgr_orange.gif) repeat-x;
	text-align: right;
	color: #FFF;
	font-weight: bold;
}

#header-bar a {
  background: url(header_bar_arrow_orange.gif) no-repeat;
  background-position: 0 3px;
  padding-right: 15px;
  padding-left: 10px;
  text-decoration: none;
  color: #FFF;
  font-weight: 100;
}

#header-bar-left {
	float: left;
	margin: 0 5px;
	color: #FFF;	
}

#header-bar-left a {
  margin: 0;
  background-image: none;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}

#header-logo {
	width: 306px;
	height: 60px;
	float: left;
	margin: 0;
	padding: 0;
	/*border-top: 1px solid #9E2F0A;*/
	/*border-bottom: 1px solid #9E2F0A;*/
	/*border-left: 1px solid #9E2F0A;*/
	background-image: url(header_logo_orange.gif);
	background-repeat: no-repeat;
}

#header-logo h1 {
    font-size: 1px;
}

#header-logo a {
    text-decoration: none;
}

a#home{
  float:left;
	width: 300px;
	height: 60px;
	display:block;
}

#header-banner {
	float: left;
	width: 468px;
	height: 60px;
	border: 1px solid #FF5A06; /* orange: #FF5A06    ,,,  brown:(first) #9E2F0A */
	border-left:0;
	background: url('header_banner_background.gif') repeat-x;
}


a.header-banner-img {
    display: block;
	height: 60px;
	width: 468px;
	padding: 0;
	margin: 0;
	border: 0;
	background-image: url(tmp_banner.gif);
	background-repeat: no-repeat;
	cursor: pointer;
}

a.header-banner-img img {
    margin: 0;
}

#navbar {
	float: right;
	width: 608px; /* 607px */
	height: 26px; /* 27px */
	line-height: 26px;
	border-bottom: 1px solid #B6B6B6;
	/*border-right: 1px solid #B6B6B6;*/
	background-color: #FFF;
	background-image: url(navbar_bgr_orange.gif);
	font-size: 10px;
}

#menu {
	float: left;
	width: 168px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 11px;
}

#menu a {
	color: #FA621F;
}

#data {
	float: left;
	margin-left: 12px; /* 20px */
	padding: 0;
	font-size:11px; 
	text-align:left;
	width:358px; /* pokud tu bude vadit da se pridat zvlast ke kazdemu prvku */
}

.data-foto {
  max-width: 360px;
  margin: 0 auto 10px auto;
  display: block;
}

.data-foto-komentar {
  max-width: 360px;
  margin: -5px 0 5px 0;
  display: block;
  text-align: right;
  border-bottom: 1px solid #E1E1E1;
  font-size: smaller;
}

.data-foto-a:hover {
	cursor: pointer;
}

#infobar {
	float: right;
	width: 227px;
	line-height: 25px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#infobar a {
	color: #025ECF;
	font-size: 11px;
}




/*** Banner panel -START- ***/

.banner-panel-odkaz {
	margin: 5px 15px 20px 13px;	
	text-align: left;
}

.banner-panel-odkaz a {
	color: #025ECF;
}

.banner-panel-top {
  margin: 9px;
  text-align: left;
}

.banner-panel-top a {
	color: #FF3333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.banner-panel-top a img {
  float: left;
  width: 38px;
  margin-right: 15px;
}

.banner-panel-language {
	margin-bottom: 10px;
	height: 18px; /* 24px; */
	padding-top: 6px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	text-align: left;
}

.banner-panel-language a {
	padding-left: 10px;
	color: #FF6633;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.banner-panel-language img {
	vertical-align: middle;
}

.banner-panel-reklama {
	width: 182px;
	height: 152px;
	margin: 10px auto;
	border: 1px solid #999999;
	background-color: #DCDCDC;
}

.rightcol-title {
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 13px;
	margin-right: 15px;
	padding-left: 15px;
	background-image: url(banner_panel_btn.gif);
	background-repeat: no-repeat;
	background-position: center left;
	border-bottom: 1px solid #666666;
	text-align: left;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.banner-panel-jidelnicek {
	margin: 0 15px 10px 13px;
	text-align: left;
}

.banner-panel-jidelnicek-jidlo {
	color: #333333;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10px;
}

.dnr-cena {
	float: right;
	width: 30px;
	color: #A52A2A;
	font-family:Arial, Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 10px;
}

.banner-panel-jidelnicek-podnik {
	color: #FF6633;
}

.banner-panel-inzerat {
	margin: 0 15px 10px 13px;
	text-align: left;
}

.banner-panel-inzerat a {
	color: #FF6633;
	text-decoration: none;
}

.rightcol-pocasi {
	width: 182px; /* 182px */
	height: 135px; /* 152px */
	margin: 10px auto;
	border: 1px solid #999999;
	background-color: #FFF;
  text-align: center;
}

.rightcol-webcam {
	width: 182px; /* 182px */
	height: 135px; /* 152px */
	margin: 10px auto;
	border: 1px solid #999999;
	background-color: #FFF;
  text-align: center;
}


.rightcol-pocasi a {
  padding-right: 23px;
}
/*^^ Banner Panel -END- ^^*/

/*** Menu -START- ***/

#menu-home {
  background: url(navbar_bgr_orange.gif) repeat-x;
  border-bottom: 1px solid #B6B6B6;
  text-align: center;
}

.menu-btn {
	height: 26px;
	line-height: 26px;	
	border-bottom: 1px solid #E1E1E1;
}

.menu-btn a {
	color: #FD4100;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.menu-btn img {
	float: left;
	width: 26px;
	height: 26px;
	margin-right: 10px;
	border-right: 2px solid #F6F6F6;
}

.menu-btn-cat {
  /*border-left: 4px solid #E1E1E1;*/
  border-bottom: 0px solid #E1E1E1;
  margin-left: 26px;
  margin-right: 0;
}

.menu-btn-subcontainer {
  border-bottom: 1px solid #E1E1E1;
  margin: 0;
  padding: 0;
}

.menu-btn-sub {
	line-height: 16px;	
	padding-left: 8px;
	border-bottom: 1px solid #E1E1E1;
	border-left: 5px solid #E1E1E1;
	_margin-left: -4px;
	_padding-left: 12px;
}

.menu-btn-sub-activ {
	background-color: #FFF5EE;
	border-left: 5px solid #FD4100;
	border-bottom: 1px solid #FD4100;
}

.menu-btn-sub a {
	color: #FD4100;
	font-size: 11px;
	font-weight: 100;
	text-decoration: none;
}


.menu-title {
	height: 22px;
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 3px;
	padding-left: 10px;
	background-color: #999999;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.menu-text {
	line-height: 13px;
	margin: 10px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

.menu-text img {
	margin: 8px 0;
}

/*^^ Menu -END- ^^*/

/*** Navbar -START- ***/

.navbar-navigace {
  float: left;
	height: 26px;
	margin-left: 10px;
	color: #898888;	
	width:480px;
	text-align:left;
}

.navbar-navigace a {
	color: #025ECF;	
	text-decoration: underline;
}

/*^^ Navbar -END- ^^*/


.navbar-online {
color: #898888;	
width:100px;
float:right;
}



#footer {
	clear: both;
	width: 971px; /* 991px */
	height: 28px;
	line-height: 30px;
	padding: 0 10px;
	background-color: #D11618;
	color: #FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

#footer a {
	padding: 0 5px;
	color: White;
	text-decoration: underline;
}

#footer-right {
	float: right;
	height: 28px;
}
